{
    "dc_identifier": "nl.gm0489.2c.2014.1142284-6",
    "dc_title": "commissie Samenleving 2014-09-09 - Besluit op bezwaar referendum verzoek Behandeltijd 30 minuten. Spreektijd 2 minuten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2014-09-09. Onderdeel: Besluit op bezwaar referendum verzoek Behandeltijd 30 minuten. Spreektijd 2 minuten.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/77932",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2014-09-09",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0489.2c.2014.1142284-6",
    "dc_externalIdentifier": "1142300",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-09",
    "foi_meetingNumber": "1142284",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2014.1142284-6.doc.1",
            "dc_title": "Raadsvoorstel besluit op bezwaar inzake de afwijzing van het initiatief van de heer C. Silvis tot het houden van een referendum",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1504395/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2014.1142284-6.doc.2",
            "dc_title": "66654 Advies commissie bezwaarschriften inzake referendumverzoek zondagopenstelling C. Silvis",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1500330/1"
        }
    ]
}